body { 
    margin: 0px; 
    padding: 0px;
      
	font-family: 'Open Sans', Arial, Tahoma, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #fff;

	line-height: 0;
	background-color: #000; 
	
}

#content{
	position: relative;
	width: 100%;
	text-align: center;
	
}
.theBeef{
	position: relative;
	z-index: 1;
}


.loader{
	position: fixed;
	background: url('bg.png');
	width: 100px;
	height: 100px;
	left: -100px;
	z-index: 2;
}

.loader > img{
	position: absolute;
	top: 25px;
	left: 25px;
	width: 50px;
	height: 50px;
	border: 0;


}


.panel{
	position: fixed;
	background: url('bg.png');
	width: 290px;
	height: 80px;

	bottom: 0;
	left: 50%;
	font-size: 48px;
	z-index: 2;
	display: none;
}

.panel > .nr{
	position: absolute;
	top: 35px;
	left: 80px;
	text-align: right;
	width: 60px;

}
.panel > .tg{
	position: absolute;
	top: 45px;
	left: 140px;
	font-size: 46px;
}
.panel > .cnt{
	position: absolute;
	top: 55px;
	left: 155px;
	font-size: 28px;
	font-weight: 400;
}
.panel > .right{
	position: absolute;
	right: 16px;
	top: 8px;
}
.panel > .left{
	position: absolute;
	left: 16px;
	top: 8px;
}

#list{
	display: none;
}

.panel > a{
	opacity: 0.8;
}